#main_page_top_background{
	min-height: 80px;
	width: 100%;
        background-color: black;
}
#main_page_top{
        font-family: Hattori_Hanzo;
        font-size: 14px;
        letter-spacing: 1px;
	margin:0px auto;
	width: 1000px;
        height: 80px;
        background: url(http://remdor.ru/design/default/images/menu_pattern_line.png)  repeat-x;
        border: 0px solid white;
}

#main_page_main {
        background: url(http://remdor.ru/design/default/images/main_body.jpg) center center no-repeat;
	margin: 0px auto;
	width: 1000px;
        background-color: white;
        height: 440px;
		z-index: 1;
}
/*
#four_links {
	
	position: absolute;
	margin: 140px 0 0 675px;

	background: #0D0D0F;
	padding: 30px 20px 0 0;
}

#four_links a {
display: block;
font-family: CentroSlabPro-Regular;
text-decoration: none;
color: white;
font-size: 16px;
letter-spacing: 3px;
padding: 4px 0px 0px 0px;
}

#four_links a:hover {
		color: #DD680D;
}
*/
#main_page_second_menu {
    margin:0px auto;
    margin-top: 0px;
    width: 1000px;
    height: 50px;
    background-color: transparent;
}

#main_page_second_menu a {
    display: block;
    float: left;
    width: 240px;
    height: 50px;
    line-height: 50px;
    text-align: left;
    padding-left: 10px;
    text-decoration: none;
    color: white;
    margin-top: 30px;
}

#main_page_second_menu a:hover {
    color: white;
    background: rgba(255, 255, 255, 0.5);
}

#first_page_link {
    background-color: #0B0B13;
}

#second_page_link {
    background-color: #1C1F28;
}

#third_page_link {
    background-color: #2D313C;
}

#fourth_page_link {
    background-color: #3D414D;
}

#main_page_content {
	margin: 0px auto;
	width: 1000px;
        background-color: transparent;
        min-height: 440px;
		z-index: 1;
		 margin-top: 60px;
}


.products .product{
    width: 170px;
        height: 300px;
        padding-right: 10px;
    margin-right: 15px;
    margin-bottom: 30px;
    display: -moz-inline-box; 
    display: inline-block; 
    *zoom: 1; 
    *display: inline;
    word-spacing: normal;
    vertical-align: top;
        text-align: center;
}
/*
     FILE ARCHIVED ON 11:12:33 Oct 18, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:19:51 Jul 06, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/